add_subdirectory( checkXML )
add_subdirectory( kbuildsycoca4 )
add_subdirectory( kconfig_compiler )
add_subdirectory( kde4-config )
add_subdirectory( kdeoptions )
add_subdirectory( makekdewidgets )
add_subdirectory( preparetips )
add_subdirectory( qtoptions )
add_subdirectory( sonnet )
